/*

 SoundManager 2: "page as playlist" example
 ------------------------------------------
 http://schillmania.com/projects/soundmanager2/

*/

.spectrum-container {
 display:none;
}

ul.use-spectrum li.sm2_playing .spectrum-container {
 position:absolute;
 left:0px;
 top:0px;
 margin-left:-266px;
 margin-top:-1px;
 display:block;
 background-color:#5588bb;
 border:1px solid #99ccff;
 /*  -moz-border-radius:4px;
 -webkit-border-radius:4px;
 border-radius:4px; */
}

ul.use-spectrum .spectrum-box {
 position:relative;
 width:255px;
 font-size:1em;
 padding:2px 0px;
 height:1.2em;
 overflow:hidden;
}

ul.use-spectrum .spectrum-box .spectrum {
 position:absolute;
 left:0px;
 top:-2px;
 margin-top:20px;
 display:block;
 font-size:1px;
 width:1px;
 height:1px; /* set to 50px for a thick line, 1px for a thin line, etc. */
 overflow:hidden;
 background-color:#fff;
}

ul.playlist , p.playlist{
 margin:0px;
 padding:0px;
 text-indent:0px;
}

ul.playlist li , p.playlist{
 /* assume all items will be sounds rather than wait for onload etc. in this example.. may differ for your uses. */
 position:relative;
 display:block;
 width:auto;
 font-size:2em;
 color:#666;
 padding: 3px 10px;
 border:none;
 /* letter-spacing:-1px; /* ZOMG WEB X.0. ;) */
 background:none;
 margin: 0px;
 /* border-bottom: 1px dotted #c2c2c2; */
 -webkit-transition-property: hover;
 -webkit-transition: background-color 0.15s ease-in-out;

}

ul.playlist li a , p.playlist a{
 text-decoration:none;
 font-weight:normal;
 color: #E74903;
 font-size:12px;
 font-family: Arial, san-serif;
 outline:none;
 position:relative;
 z-index:2;
 white-space:nowrap;
 padding-bottom:5px;
}

ul.playlist li a.sm2_link , p.playlist a.sm2_link{
 display:block;
 color: #2C2621;
 font-size:14px;
 font-family: Georgia, serif;
 overflow:hidden;
}

ul.playlist li.sm2_playing,
ul.playlist li.sm2_paused,
ul.playlist li.sm2_playing a ,
p.playlist.sm2_playing, 
p.playlist.sm2_paused, 
p.playlist.sm2_playing a{
 color:#fff;
 /* border-radius:3px;
 -webkit-border-radius:3px;
 -moz-border-radius:3px; */
}

ul.playlist li:hover, p.playlist:hover {
 background-color:#dbe6e7;
}

ul.playlist li:hover a, p.playlist:hover a {
 color:#333;
}

ul.playlist li.sm2_playing,
ul.playlist li.sm2_playing:hover,
p.playlist.sm2_playing, 
p.playlist.sm2_playing:hover {
 background-color:#0c575f;
}

ul.playlist li.sm2_paused, 
p.playlist.sm2_paused {
 background-color:#a7a7a7;
}

ul.playlist li.sm2_playing:hover a,
ul.playlist li.sm2_paused a,
p.playlist.sm2_playing:hover a, 
p.playlist.sm2_paused a {
 color:#fff;
}

ul.playlist li .controls, p.playlist .controls {
 display:none;
}

ul.playlist li .peak,
ul.playlist.use-peak li .peak,
p.playlist .peak,
p.playlist.use-peak .peak {
 display:none;
 position:absolute;
 top:0.55em;
 right:0.5em;
}

ul.playlist li.sm2_playing .controls,
ul.playlist li.sm2_paused .controls,
p.playlist.sm2_playing .controls,
p.playlist.sm2_paused .controls {
 position:relative;
 display:block;
 margin-top: -13px;
 margin-left: 100px;
}

ul.playlist.use-peak li.sm2_playing .peak,
ul.playlist.use-peak li.sm2_paused .peak,
p.sm2_playing .peak,
p.sm2_paused .peak {
 display:inline;
 display:inline-block;
}

ul.playlist.use-peak li .peak,
p.playlist.use-peak .peak  {
 display:none; /* IE 7 */
}

ul.playlist li.sm2_paused .controls,
p.sm2_paused .controls {
 background-color:#666;
}

ul.playlist li:hover .controls .statusbar,
p.playlist:hover .controls .statusbar {
 position:relative;
 cursor:ew-resize;
 cursor:-moz-grab;
 cursor:grab;
}

ul.playlist li.sm2_paused .controls .statusbar,
p.playlist.sm2_paused .controls .statusbar {
 background-color:#ccc;
}

ul.playlist li .controls, p.playlist .controls {
 position:relative;
 margin-right:70px;
 margin-top:5px;
 margin-bottom:5px;
 background-color:#99ccff;
}

ul.playlist li .controls .statusbar,
p.playlist .controls .statusbar {
 position:relative;
 height:9px;
 background-color:#ccddff;
 /*border:2px solid #fff;
 border-radius:2px;
 -moz-border-radius:2px;
 -webkit-border-radius:2px;*/
 overflow:hidden;
 cursor:-moz-grab;
 cursor:grab;
}

ul.playlist li .controls.dragging .statusbar,
p.playlist .controls.dragging .statusbar {
 cursor:-moz-grabbing;
 cursor:grabbing;
}

ul.playlist li .controls .statusbar .position,
ul.playlist li .controls .statusbar .loading,
ul.playlist li .controls .statusbar .annotation,
p.playlist .controls .statusbar .position,
p.playlist .controls .statusbar .loading,
p.playlist .controls .statusbar .annotation {
 position:absolute;
 left:0px;
 top:0px;
 height:9px;
}

ul.playlist li .controls .statusbar .position,
p.playlist .controls .statusbar .position {
 background-color:#e74903;
 border-right:3px solid #e74903;
/* border-radius:3px;
 -moz-border-radius-topright:3px;
 -moz-border-radius-bottomright:3px;
 -webkit-border-radius-topright:3px;
 -webkit-border-radius-bottomright:3px;
 -moz-border-radius:3px;
 -webkit-border-radius:3px;*/
}

ul.playlist li.sm2_paused .controls .statusbar .position,
p.sm2_paused .controls .statusbar .position {
 background-color:#808080;
 border-color:#808080;
}

ul.playlist li .controls .statusbar .loading,
p.playlist .controls .statusbar .loading {
 background-color:#eee;
}

ul.playlist li .controls .statusbar .position,
ul.playlist li .controls .statusbar .loading,
p.playlist .controls .statusbar .position,
p.playlist .controls .statusbar .loading {
 width:0px;
}

ul.playlist li.sm2_playing a.sm2_link,
ul.playlist li.sm2_paused a.sm2_link,
p.sm2_playing a.sm2_link,
p.sm2_paused a.sm2_link {
 /* margin-right:80px; /* room for timing stuff */
}

ul.playlist li .timing,
p.playlist .timing {
 position:absolute;
 display:none;
 text-align:right;
 right:1em;
 bottom:7px;
 width:auto;
 height:1em;
 padding:0px;
 /* background-color:#333;
  border:1px solid #808080; 
 -moz-border-radius:4px;
 -khtml-border-radius:4px;
 border-radius:4px; */
 letter-spacing:0px;
 /* font:44% monaco,"VT-100",terminal,"lucida console",courier,system; */
 font: 11px Arial,"sans serif";
 line-height:1em;
 vertical-align:middle;
}

ul.playlist.use-peak li .timing,
p.playlist.use-peak .timing  {
 right:4.25em;
}

ul.playlist li:hover .timing,
p.playlist:hover .timing {
 z-index:2;
}

ul.playlist li .timing div.sm2_timing,
p.playlist .timing div.sm2_timing {
 margin:0px;
 padding:0px;
 margin-top:-1em;
}

ul.playlist li.sm2_playing .timing,
ul.playlist li.sm2_paused .timing,
p.sm2_playing .timing, p.sm2_paused .timing {
 display:block;
}

ul.playlist li.sm2_paused .timing .sm2_position,
p.sm2_paused .timing .sm2_position {
 text-decoration:blink; /* hee hee. first actual appropriate use? :D */
}

ul.playlist li.sm2_paused .timing,
ul.playlist.use-peak li.sm2_paused .peak,
p.playlist.sm2_paused .timing,
p.playlist.use-peak.sm2_paused .peak {
/* background-color:#888;
 border-color:#ccc; */
}

/* peak data */

/* ul.playlist ... */

ul.playlist.use-peak li .peak,
p.playlist.use-peak.peak {
 display:none;
 zoom:1;
 border:1px solid #99ccff;
 padding:2px;
 height:0.55em;
 -moz-border-radius:4px;
 -khtml-border-radius:4px;
 border-radius:4px;
 background-color:#5588bb;
 width:0.8em;
 height:0.55em;
 margin-top:-3px;
}

ul.playlist.use-peak li .peak-box {
 position:relative;
 width:100%;
 height:0.55em;
 overflow:hidden;
}

ul.playlist li .peak .l,
ul.playlist li .peak .r {
 position:absolute;
 left:0px;
 top:0px;
 width:7px;
 height:50px;
 background:#fff;
 border:1px solid #fff;
 -moz-border-radius:1px;
 -khtml-border-radius:1px;
 margin-top:1em;
}

ul.playlist li .peak .l {
 margin-right:1px;
}

ul.playlist li .peak .r {
 left:10px;
}

#control-template {
 display:none;
}

#sidebar ul.playlist {
/* margin:0px 0px 10px 0px; 
list-style-type:disc;
list-style-image:url(/wp-content/themes/stereogum/images/icon_play.png);
list-style-position: inside;*/
}

#sidebar ul.playlist li {
margin:0px ;
list-style-type:none;
 /* list-style-image:url(../../images/icon_play.png);
list-style-position: inside; */
}